Compac Help Desk - Bug #7092

Complaint Details > List View > Search Complaint number and view complaint > Close button is not

working.

07/06/2023 02:53 PM - Shubham J

Status: Closed Start date: 07/06/2023
Priority: Normal Due date:

Assignee: Rohit K % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 07/06/2023 06:15 PM - Sudarshan Jha

- Status changed from New to Resolved

#2 - 07/10/2023 05:37 PM - Shubham J

- Status changed from Resolved to Closed
